Subject: Ticket Assigned - missing item SAR 169 esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 18:46:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item SAR 169 esc fatih                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatih Bot:  Hi Fatih ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278147624 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544805161            10:29 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            10:37 PM, 01st Mar                     fatih                    I received one item and it should be 2 item           10:38 PM, 01st Mar                     fatih                    Diamond carry cot received           10:38 PM, 01st Mar                   Mohammad                   Please allow me to check it for you.            10:38 PM, 01st Mar                   Mohammad                   quantity is 1 for both the items           10:39 PM, 01st Mar                     fatih                    Yes           10:39 PM, 01st Mar                   Mohammad                   then what is not there ?           10:40 PM, 01st Mar                     fatih                    Shirt           10:40 PM, 01st Mar                   Mohammad                   according to the system it is delivered           10:42 PM, 01st Mar                   Mohammad                   please check with your family if someone has received it           10:42 PM, 01st Mar                     fatih                    I received  by my self one item I think other item come later then when I check your showing delivered           10:43 PM, 01st Mar                     fatih                    Your app           10:44 PM, 01st Mar                   Mohammad                   ok i need to check with courier and i will come back to you           10:44 PM, 01st Mar                   Mohammad                   [email-masked] this is your email ?           10:45 PM, 01st Mar                     fatih                    Ok           10:45 PM, 01st Mar                   Mohammad                   ok i will update you soon           10:46 PM, 01st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:46 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173452